漏洞信息详情

DataSpade 'index.asp' 多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200902-030
  • 危害等级: 中危
  • CVE编号: CVE-2008-6041
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-02-03
  • 威胁类型: 远程
  • 更新时间: 2009-02-03
  • 厂        商: dataspade
  • 漏洞来源: r0t

漏洞简介

Dataspade 1.0版本中的Index.asp存在多个跨站脚本攻击漏洞。远程攻击者可以借助(1)ViewName,(2)TableName,(3)OrderBy和(4)FilterField参数,注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 31317

链接:http://www.securityfocus.com/bid/31317

来源: SECUNIA

名称: 31999

链接:http://secunia.com/advisories/31999

来源: MISC

链接:http://pridels-team.blogspot.com/2008/09/dataspade-xss-vuln.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多